Package Details: wavebox 10.0.548_2-1

Git Clone URL: https://aur.archlinux.org/wavebox.git (read-only, click to copy)
Package Base: wavebox
Description: The next generation of web-desktop communication
Upstream URL: https://wavebox.io
Keywords: gmail o365 outlook wavebox
Licenses: custom:Wavebox-EULA
Conflicts: wavebox-beta, wavebox-bin, wavebox-bin-beta
Submitter: lots0logs
Maintainer: tomwavebox
Last Packager: tomwavebox
Votes: 10
Popularity: 0.60
First Submitted: 2020-01-21 05:16
Last Updated: 2021-06-14 08:13

Latest Comments

« First ‹ Previous 1 2 3

dafeder commented on 2020-03-25 09:56

wavebox-10.0.104_2.tar.gz is throwing validity check error

pioneer commented on 2020-03-05 11:40

@qubozik Thanks, it works now.

qubozik commented on 2020-03-05 04:06

@pioneer, this is fixed.

pioneer commented on 2020-03-05 01:53

I'm having the following error on my latest Manjaro:

$ pamac update -a Preparing... Cloning wavebox build files... Checking wavebox dependencies... ==== AUTHENTICATING FOR org.manjaro.pamac.commit ==== Authentication is required to install, update, or remove packages Authenticating as: Serge Tarkovski (pioneer) Password: ==== AUTHENTICATION COMPLETE ==== Синхронизация баз данных пакетов... Обновление core.db...
Обновление extra.db...
Обновление community.db...
Обновление multilib.db...
Error: pamac_aur database is inconsistent: name mismatch on package wavebox-10.0.104
Error: pamac_aur database is inconsistent: version mismatch on package wavebox-10.0.104 Nothing to do. Transaction successfully finished.

While trying to build the package manually, the error is as follows:

$ makepkg -sri ==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.

qubozik commented on 2020-03-04 20:19

Updated version information.

qubozik commented on 2020-03-04 20:12

Updated MD5. The issue appears to be resolved and the app installs.

qubozik commented on 2020-03-02 04:23

Thanks for this. Just FYI the package install is failing due to MD5:

:: Checking for conflicts... :: Checking for inner conflicts... [Aur: 1] wavebox-10.0.86_2-1

:: Downloaded PKGBUILD (1/1): wavebox 1 wavebox (Build Files Exist) ==> Diffs to show? ==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4) ==> N :: Parsing SRCINFO (1/1): wavebox ==> Making package: wavebox 10.0.86_2-1 (Sun 01 Mar 2020 11:09:57 PM EST) ==> Retrieving sources... -> Downloading wavebox-10.0.86_2.tar.gz... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 0 0 0 0 0 0 0 0 --:--:-- 0:00:02 --:--:-- 0 100 82.3M 100 82.3M 0 0 3435k 0 0:00:24 0:00:24 --:--:-- 5214k -> Found wavebox.appdata.xml -> Found wavebox.menu -> Found LICENSE ==> Validating source files with md5sums... wavebox-10.0.86_2.tar.gz ... FAILED wavebox.appdata.xml ... Passed wavebox.menu ... Passed LICENSE ... Passed ==> ERROR: One or more files did not pass the validity check! Error downloading sources: wavebox